.autocomplete-suggestions {
	padding: 10px;
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);

    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.02em; color: #333; }
.autocomplete-suggestion b { font-weight: normal; color: #1f8dd6; }
.autocomplete-suggestion.selected { background: #f0f0f0; }

.inverted-colors .autocomplete-suggestions {
	background: #161616;
}

.autocomplete-suggestions .item {
	display: inline-block;
	width: 100%;
}

.autocomplete-suggestions .thumb {
	float: left;
	margin-right: 20px;
	width: 42px;
	aspect-ratio: 2 / 3;
	overflow: hidden;
}
.autocomplete-suggestions .thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.autocomplete-suggestions .info {
	float: left;
	width: 320px;
}
.autocomplete-suggestions .info .title {
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: 500;
	line-height: 18px;
	display: inline-block;
}
.autocomplete-suggestions .info .description {
	font-size: 12px;
	line-height: 16px;
	display: inline-block;
	overflow: hidden;
	width: 100%;
	height: 50px;
}

@media (max-width: 480px) {
	.autocomplete-suggestions .info {
		width: 220px;
	}
}